package com.tencent.mm.model;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.ay.a.a;
import com.tencent.mm.ay.d;
import com.tencent.mm.storage.bi;
import java.util.Map;

public class m$2 extends a {
    public final com.tencent.mm.ay.a a(Map<String, String> map, bi biVar) {
        AppMethodBeat.i(5502);
        d dVar = new d(map, biVar);
        AppMethodBeat.o(5502);
        return dVar;
    }
}
